Subject: linux-next: Fixes tag needs some work in the imx-mxs tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 19 Apr 2022 06:50:27 +1000

Hi all,

In commit

  a5b99c8fcd1b ("ARM: dts: imx6dl-colibri: Fix I2C pinmuxing")

Fixes tag

  Fixes: 56f0df6b6b58 ("ARM: dts: imx*(colibri|apalis): add missing

has these problem(s):

  - Subject has leading but no trailing quotes

Please do not split Fixes tags over more than one line.  Also, keep all
the commit message tags together at the end of the commit message.

-- 
Cheers,
Stephen Rothwell